Skip site navigation (1) Skip section navigation (2)

Re: Fw: Error when install

From: Neil Conway <neilc(at)samurai(dot)com>
To: Alexander Volk <volk(at)specter(dot)khv(dot)ru>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: Fw: Error when install
Date: 2005-05-19 01:58:11
Message-ID: 428BF2B3.9040502@samurai.com (view raw or flat)
Thread:
Lists: pgsql-bugs
Alexander Volk wrote:
>> configure: WARNING: you should use --build, --host, --target
>> checking build system type... i386-portbld-freebsd5.4
>> checking host system type... i386-portbld-freebsd5.4
>> checking which template to use... freebsd
>> checking whether to build with 64-bit integer date/time support... yes
>> checking whether NLS is wanted... yes
>> checking for default port number... 5432
>> checking for i386-portbld-freebsd5.4-gcc... cc
>> checking for C compiler default output... a.out
>> checking whether the C compiler works... configure: error: cannot run C
>> compiled programs.
>> If you meant to cross compile, use `--host'.
>> ===>  Script "configure" failed unexpectedly.

Looks like your system (or your $CC) is busted. Perhaps config.log has 
more information; it doesn't seem a PostgreSQL-specific problem.

-Neil

In response to

pgsql-bugs by date

Next:From: Tom LaneDate: 2005-05-19 03:24:29
Subject: Re: BUG #1671: Long interval string representation rejected
Previous:From: Neil ConwayDate: 2005-05-19 01:55:32
Subject: Re: BUG #1671: Long interval string representation rejected

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group